<html lang="de">
<head>
<title>What Happened</title>
<meta name="description" content="Unterpunkt 1">
<!-- <meta name="keywords" content="Urlaub, Ferien, Bauernhof, Tiere, Schweine, Kühe, Ferienwohnungen">
<meta http-equiv="expires" content="0"> -->
</head>

<body bgcolor="White" link="Black" alink="Red" vlink="Black" text="Black">
<center>


<table border=0 cellspacing=0 cellpadding=10 width=580>
<tr>
<td width=580 bgcolor="gray" align="Center">
<font face="arial" size="2">
<b> What Happened? </b>
</font>
</td>
</tr>
</table>

<!--

<table border=0 cellspacing=0 cellpadding=0 width=750 bgcolor="#FFF0D5">
<tr>
<td valign="TOP" width=170 bgcolor="#E2E2E2" align="CENTER">
-->
<!-- Machen Sie hier Ihre Eingaben für die Adressleiste 

<br><br><br>
<font face="arial, helvetica" size="2">Bauernhof<br> der Familie Wehrhoff</font><br><br>
<font face="arial, helvetica" size="1">
Wolfgang Wehrhoff<br><br>
Schneeheide 31<br><br>
29664 Walsrode<br><br>
Telefon: 05161 71612<br>
Telefax: 05161 71320<br><br><br>
<a href="mailto: urlaub@unser-bauernhof.de">urlaub@unser-bauernhof.de</a><br><br>
<a href="http://www.unser-bauernhof.de">www.unser-bauernhof.de</a><br><br><br>
</font>

Ende für die Eingabe von Daten für die Adressleiste 
</td>
-->

<td width=600 valign="TOP">

<!-- Anfang des Informations- und Bildteiles -->

<table border=0 width=580 cellspacing=0 cellpadding=15>
<tr>
<td bgcolor="#e4e4e4"><br>

<!--Ab hier können Sie Ihren eigenen Text bzw. Ihre Bilder einsetzen-->

<center>
<h1>

Unterpunkt 1

</h1>

<font color="Teal"><h2>5.5.2055 (Datum)</h2></font>

<br>

<!-- bild -->

<img src="jugend hackt bild.png" width=100% height=auto border=3 alt="Bild Unterpunkt 1">

<!-- Ende des Löschens // width=382 height=227-->

</center>

<br><br>
<font size="+1">
<b>
Unterüberschrift
</b>
<br>
<br>
TEXT
<br>
<br>
Weitere Informationen finden Sie unter
<a href="https://www.ccc.de">
<font color="Teal">https://www.ccc.de</font></a>

</font>

<!-- Ende des Einsetzens -->

<br><br><br><br>
</td>
</tr>
</table>

<!-- Ende des Informations- und Bildteiles -->

</td>
</tr>
</table>

<br><br>
</center>
</body>
</html>